-1

An update for systemd package released for Redhat Enterprise Linux. Is this rpm update avilable to Centos 7 OS?

Centos Required this rpm systemd-219-62.el7_6.3.x86_64.rpm.

Link:

https://dl.packetstormsecurity.net/1901-advisories/RHSA-2019-0201-01.txt

Thanks

  • 1
    From what I was able to find, this change has not been updated for CentOS yet. Given that the advisory was only issued yesterday and that it is a 'low' impact problem, the fixes may be delivered to CentOS in a few days. You should be able to search for CESA 2019:0201 to look for the announcement. – Haxiel Jan 30 at 8:57
  • 1
    Monitor the CentOS-announce mailing list for updates. lists.centos.org/mailman/listinfo/centos-announce – jsbillings Jan 30 at 14:39
  • I see the fix for centos 7 now. – sfgroups Feb 5 at 0:50
0

As jsbillings said, I see the fix here. https://lists.centos.org/pipermail/centos-announce/2019-February/023163.html

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.